# Set common variables for the region. This is automatically pulled in in the root terragrunt.hcl configuration to
# feed forward to the child modules.
#
# NOTE: There is only one copy of this, in the `common/` tree, and the others are symbolic links.
# 
# At some point, this may need to be added as a hierarchical directory when we move to additional regions.
locals {
  aws_region = "us-gov-west-1"
  region_tags = { }
}
